Optimize Rectangular Default Brush
Closed, ResolvedPublic

Description

Optimizing Rectangular Default was not part of the original plan but since the autobrush logic was already understood we decided it would be best to implement optimizations for all auto_brushes

vanyossi renamed this task from Implement Rectangualr Default Brush to Implement Rectangular Default Brush.Aug 10 2018, 7:39 PM
vanyossi renamed this task from Implement Rectangular Default Brush to Optimize Rectangular Default Brush.Aug 11 2018, 2:02 AM
vanyossi closed this task as Resolved.Sep 5 2018, 5:29 PM